{{#if (and isIdentified enhancement.bonus)}}
<label class='label enhancement'>{{localize 'PF1.EnhancementBonus'}}</label>
<span class='value enhancement'>{{numberFormat enhancement.bonus sign=true}}</span>
{{/if}}
